{
  "pages/register.jsx -> @/components/Register/RegisterForm": {
    "id": 4924,
    "files": [
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/877-a3fb1d104236ed4c.js",
      "static/chunks/924.fa57d7f0f3b906c6.js"
    ]
  }
}